写作技艺
	如何训练写作技巧
	写作辩证法
	灵感信息法
	提纲编程法
	基础构段法
	文体表达法
	任意起草法
	表格临摹法
	文稿模式
	报告文学模式
	议论文体写作
	文学评论模式
	行政公文写作
	演讲稿模式
	经济合同模式
	诗歌写作
	散文写作
	小说的写作
	学术论文
	作文的开头与结尾
	想象和联想
	决定开头
	拟定大纲
	材料的搜集
	确定中心思想
	文句的修饰
	文章的修改
	文章的结尾
	文章的布局
	怎样写读后感
	怎样进行论证
作文技法
	第一人称叙事法
	第三人称叙事法
	顺叙法
	倒叙法
	插叙法
	补叙法
	分叙法
	详叙法
	略叙法
	直接抒情法
	间接抒情法
	先叙后议法
	先议后叙法
	夹叙夹议法
	以物为线索
	以人为线索
	以思想变化为线索
	以中心事件为线索
	写生法
	转动法
	剥笋法
	拟人法
	化动法
	说明法
	运用"五觉"法
	借物抒情法
	托物言志法
	物品自述法
	远眺近看法
	内外结合法
	移步换形法
	说明介绍法
	环境衬托法
	彩笔描绘法
	远近结合法
	时序变换法
	生长变化法
	展开联想法
	突出重点法
	对照比较法
	赞美颂扬法
	静态素描法
	总分结合法
	特征举例法
	特征说明法
	重点突出法
	成长变化法
	实验证明法
	群体描写法
	现场目击法
	拟人法
	动物自述法
	议论抒情法
	景物衬托法
	季节特征法
	随时变化法
	日内变化法
	定点换景法
	移步换景法
	围绕中心法
	分类描写法
	听看想法
	描写议论法
	动静结合法
	通篇拟人法
	比较异同法
	景物幻化法
	借景抒情法
	方位介绍法
	参观介绍法
	画面组合法
	分类介绍法
	触景生情法
	粗笔勾勒法
	工笔细描法
	画龙点睛法
	人物特写法
	动态速写法
	动静结合法
	展开想象法
	比较描写法
	人物漫画法
	自我介绍法
	结合时代法
	步步深入法
	连续动作法
	交替叙述法
	概括描写法
	天女散花法
	动作分解法
	独白法
	对话法
	直接描写法
	回忆想象法
	梦境幻觉法
	一事写人法
	几事写人法
	对比写人法
	细节表现法
修辞技法
	倒装
	衬托
	暗引
	比拟
	比喻
	暗示
	暗喻
	博喻
	顶真
	反喻
	对比
	对偶
	反复
	反问
	反语
	借代
	烘托
	借喻
	夸张
	排比
	连续反复
	拟人
	省略
	谐音
	象征
	双关
	引用
	主谓倒置
	状语后置
	避复
	称呼移后
	承前省
	反衬
	泛指省
	讽喻
	讳饰
	设问
	拟物